#members-right-menu {
	padding: 2px; 
	margin-right:4px;
	text-align:right;
}
#members-right-menu, #members-right-menu a {font-size:0.9em;}
.memberlogin {
	width: 230px;
	padding: 10px;
	border: 1px solid #dedede;
	position: absolute;
	top:110px;	right:0;
}
#memberLogin {/*form on login.asp*/
	width:193px;
	margin:auto;
}
#memberLogin input[type=submit] {float:right;}
.label, #login_page_password, #login_page_email {
	width:97%;
	padding:0.3em 0.2em !important;
}
.label .over {display:block;position:absolute;top:6px;left:4px;color:#777}
.register.label {position:relative;}
.register.label .over {left:23px;}
.register.label input {width:345px;}
.attendee {padding-top:0 !important;padding-bottom:0 !important;}

.memberlogin input[type=submit] {float:right;margin-top:0.3em;margin-right:2px;}
.memberlogin p {clear:both;font-size:0.8em;text-align:center;margin:0;}
.memberlogin strong {display:block;margin:0 0 0.3em 0.1em;}

.purchaseTable {width:590px;margin-bottom:0 !important;}
.purchaseTable td, .purchaseTable th { vertical-align:top;}
.purchaseTable td {width:360px;}
.purchaseTable th {width:160px;}
.purchaseTable td input.text {width:250px;}
.purchaseTable td input {margin-top:4px !important;}
.purchaseTable td input:first-child {margin-top:0 !important;}
.purchaseTable td input, .purchaseTable td select {max-width:256px;}
.purchaseTable ul {margin-left:0 !important;}
.purchaseTable li {list-style-image:none;list-style:none;margin-bottom:15px;}
.purchaseTable .payment-credit-card-table {margin-bottom:0 !important;}
.purchaseTable label {cursor:pointer}
.purchaseTable .payment-credit-card-table td {padding:5px 0; vertical-align:top}
.purchaseTable .payment-credit-card-table tr:last-child td {padding-bottom:0;}
.purchaseTable li > div {margin-left:20px; display:none;}
.purchaseTable li > div span {display:inline-block;width:170px;}

/******* Prev Order Table ******/
table.prev-order-table {
	border-collapse: collapse;
	width: 100%;
	margin: 12px 0px;
}
table.prev-order-table th, table.prev-order-table td {
	border: 1px solid #eaeaea;
	padding: 3px; 
	vertical-align: top;
}
table.prev-order-table th {
	background-color: #e8efbc;
	color: #7f7f7f;
	font-weight: bold;
	padding: 3px;
	border: 1px solid #eee;
}
table.prev-order-table tr.main th {
	background-color: #DAE594;
	color: #666666;
	padding: 5px 3px;
}
table.prev-order-table tr.row-odd {
	background-color: #fbfbfb;
}
table.prev-order-table tr.row-even {
	background-color: #f6f6f6;
}
table.prev-order-table td.numeric {
	text-align: right;
}
table.prev-order-table tr.blank td {
	background-color: transparent;
	border: none;
	height: 16px;
}
table.prev-order-table td .special {
	color: #339900;
	margin: 0px 2px;
}
table.prev-order-table td .ordinary {
	color: #FF0000;
	text-decoration:line-through;
	margin: 0px 2px;
}